recovery:
  state:
    round: 169
    hash: "c3184df115ba100ea14d8ec18cb0c268e53524dbb833db100bfde56172e60a570e812cbb5f441a0cc354459d958abf36"
    timestamp: "2025-11-05T05:48:00.109755094Z"
  bootstrap: null
  package: null
  stream: null
